* { margin:0; padding:0 }
body { font-family:Arial, Helvetica, Tahoma, sans-serif; font-size:12px; background:#c7c7c7; color:#484848; }
ul { list-style:none }
.clear { clear:both }
h1 { font-size:14px; color:#d5181c;}
img { border:0; }
a { text-decoration:none; color:#505050; }
a:hover { text-decoration:underline; }
.red { color:#F00; }
.block { font-weight:bold; }
body,
ul,
ol,
li,
p,
h1,
h2,
h3,
h4,
table,
td,
th,
form,
img,
dl,
dt,
dd,
input,
select,
textarea { margin:0; padding:0; }
#warp { width:960px; margin:0 auto; background:#FFF; }
#header { margin:0 auto; width:890px; height:102px; }
#banner { margin:0 auto; width:890px; height:329px; background:url(../images/banner.jpg) no-repeat; margin-top:22px; }
#nav { border-bottom:#dfdfdf solid 1px; height:32px; margin:0 auto; width:890px; }
#contant { margin:0 auto; width:890px; height:315px; margin-top:12px; }
#footer { margin:0 auto; width:890px; height:42px; border-top:#e8e8e8 solid 1px; }
.title_nav { float:right; }
.theme_input{width:150px;height:18px;line-height:18px;border:1px solid #CCC;}
.name_input{width:80px;height:18px;line-height:18px; border:1px solid #CCC;}
.tel_input{width:150px;height:18px;line-height:18px;border:1px solid #CCC;}
.address_input{width:150px;height:18px;line-height:18px;border:1px solid #CCC;}
.words_input{width:150px;height:54px;border:1px solid #CCC; line-height:18px;}

/* fenmeihui.html */
.mfh_con_title img { z-index:0}

#mfh_banner { width:890px; height:273px; margin:22px auto 0 auto;}
.mfh_con_title { width:890px; height:20px; border-bottom:#d81e23 solid 1px; margin:23px auto 0 auto;}
.mfh_con_title img { position:absolute; }
.mfh_title2 { width:867px; border-bottom:#6c6c6c solid 1px; height:16px;}
.mfh_t2_h1 { width:93px; height:16px; background:#6c6c6c; text-indent:20px; color:#FFF; font-weight:bold; line-height:16px; float:left;}
.mfh_t2_h2 { font-weight:bold; float:right; line-height:16px;}
.mfh_t2_h2 a { color:#d5181c; }
h3 { color:#5c5c5c; font-weight:bold; font-size:12px; padding-bottom:6px;}
.mfh_up_leftbox { width:586px; height:273px; margin:31px 0 0 28px; float:left; display:inline;}
.mfh_up_leftbox p { margin-top:20px; color:#5c5c5c;}
.mfh_up_rightbox { width:162px; height:277px; background:url(../images/mfh_zhengshu.gif) no-repeat; float:left; display:inline; margin:30px 0 0 75px;}

.mfh_pic { width:109px; text-align:center; float:left; line-height:25px; display:inline; margin-left:15px; }
.mfh_picbox img { border:none;}
.mfh_picbox { float:left; display:inline;width:586px; height:100px; margin-top:25px;}
.mfh_zs_link { width:116px; height:18px; background:#f4f4f4; text-align:center; line-height:18px; border:#f4f4f4 solid 1px; padding:1px; margin:229px 0 0 18px;}
.mfh_zs_link a { display:block;width:116px; height:18px;}
.mfh_zs_link a:hover { text-decoration:none; color:#FFF; background:#717171;}

.mfh_b_bg { width:256px; height:26px; background:url(../images/qywh_bg.gif) repeat-x;}
.mfh_m_box ul { margin:-15px 0 0 10px;}
.mfh_m_box li { line-height:25px; background:url(../images/baike_doct.gif) left center no-repeat; text-indent:10px;}
.mfh_ask_link { position:absolute; margin-left:210px;}
.mfh_ask_link a { color:#d5181c}
.mfh_online { width:248px; height:213px;}

/* jianzhulaji.html */
#jzlj_contant { margin:0 auto; width:870px; height:auto;}
.jzlj_upbox { width:263px; float:left; display:inline; margin-top:10px;}
.jzlj_upbox2 { width:263px; float:left; display:inline; margin-left:30px; margin-right:30px;margin-top:10px;}
.jzlj_ub_title { width:122px; height:17px; line-height:17px; background:#6c6c6c;  font-weight:bold; text-indent:20px;}
.jzlj_ub_title2 { width:157px; height:17px; line-height:17px; background:#6c6c6c;  font-weight:bold; text-indent:20px;}
.jzlj_ub_title a { display:block;width:122px; height:17px;color:#FFF;}
.jzlj_ub_title2 a { display:block;width:157px; height:17px;color:#FFF;}
.jzlj_ub_title a:hover { background:#808080; text-decoration:none;}
.jzlj_ub_title2 a:hover { background:#808080; text-decoration:none;}
.jzlj_upbox p { width:252px; text-indent:24px; margin:20px 0 0 9px; line-height:20px; color:#5c5c5c;}
.jzlj_upbox2 p { width:252px; text-indent:24px; margin:20px 0 0 9px; line-height:20px; color:#5c5c5c;}
.jzlj_more { float:right;}
.jzlj_more a { color:#F00;}
.jzlj_mid { margin:25px auto 0 auto; width:854px;}
.bg_jzlj { width:860px; background:url(../images/qywh_bg.gif) repeat-x; height:26px;}

.jzlj_m1 { width:311px; height:251px; float:left; display:inline;}
.jzlj_m2 { float:left; display:inline; margin-left:25px;}
.jzlj_m2 h3 { margin-top:15px;}
.jzlj_m2 li { line-height:20px;}
.jzlj_m2 ul { margin-top:20px;}
.jzlj_m3 { float:left; display:inline; width:336px; margin:10px 0 0 25px;}
.jzlj_pic { width:128px; text-align:center; line-height:25px; float:left; display:inline; margin-left:30px;}
.jzlj_pic img { border:#c7c7c5 solid 1px; padding:3px;}

.jzlj_down { margin:35px auto 0 auto; width:854px;}
.jzlj_d_left { width:175px; height:284px; float:left; display:inline; margin-left:20px;}
.jzlj_d_left img { margin-top:15px;}
.jzlj_d_right{ width:589px; height:284px; float:left; display:inline; margin:10px 0 0 40px;}
.jzlj_d_right p { color::#666666; line-height:25px; text-indent:24px; margin-bottom:25px;}
.d_right_pic1 { height:155px; width:143px; text-align:center; float:left; display:inline; line-height:20px;}
.d_right_pic2 { height:155px; width:143px; text-align:center; float:left; display:inline; line-height:20px; margin-left:35px;}
.d_right_pic3 { height:155px; width:78px; text-align:center; float:left; display:inline; line-height:20px; margin-left:35px;}
.d_right_pic4 { width:78px;  height:155px;text-align:center; float:left; display:inline; line-height:20px; margin-left:35px;}
.jzlj_f_left { width:569px; height:auto; float:left; display:inline;}
.jzlj_f_box { float:left; display:inline; margin-left:30px; margin-top:20px;width:252px; height:140px; overflow:hidden;}
.jzlj_ul { width:252px;}
.jzlj_f_box li{ line-height:25px; background:url(../images/baike_doct.gif) left center no-repeat; text-indent:10px;}
.jzlj_f_right { float:left; display:inline; margin:20px 0 0 20px;}
.jzlj_f_right p { color:#666666; margin-top:10px;}
.jzlj_online { width:231px; height:231px; margin:20px 0 0 25px;}

.page{ font-family:Arial, Helvetica, sans-serif; line-height: normal; font-size: 14px; }
.page a,.page span{display:block;color:#390;font-weight:normal;text-decoration:none;letter-spacing:0px;border:1px solid #ccc;padding-top:3px;float:left;margin-top:5px;margin-right:2px;margin-bottom:5px;margin-left:2px;text-align:center;padding-right:5px;padding-left:5px;height:18px} /* SPAN和链接 */
.page a:hover, .page a.current{color:#F44;border:1px solid #F44} /* 当前链接有激活时 */
.page input{padding:0px;color:#390;height:16px;width:25px;border:0px solid #fff;text-align:center;margin-top:0px;margin-right:-5px;margin-bottom:0px;margin-left:-5px;vertical-align:middle;font-size:12px} /* 跳转INPUT */